.nav-list {
  padding-top: 0px;
  width: 100%;
}

.nav-list .active {
  background-color: rgba(0, 0, 0, 0.04);
}

.box {
  display: flex;
  justify-content: start;
}

.spacer {
  flex: 1 1 auto;
}

.mat-spinner {
  position: relative;
  top: 5px;
  left: -8px;
  opacity: 0;
}

.mat-spinner.show {
  opacity: 1;
}
